function FileData_Pairs(x)
{
x.t("modes","topic");
x.t("modes","tibco");
x.t("modes","message");
x.t("modes","include");
x.t("modes","jmsdeliverymode");
x.t("supports","persistent");
x.t("manner","using");
x.t("parameter","tibemsd.conf");
x.t("publishing","application");
x.t("defines","delivery");
x.t("shown","figure");
x.t("delivery","modes");
x.t("delivery","sending");
x.t("delivery","non_persistent");
x.t("delivery","mode");
x.t("delivery","reliable_delivery");
x.t("delivery","messages");
x.t("delivery","using");
x.t("sending","non_persistent");
x.t("sending","reliable_delivery");
x.t("sending","messages");
x.t("sending","message");
x.t("description","npsend_check_mode");
x.t("persistent","shown");
x.t("persistent","non_persistent");
x.t("persistent","mode");
x.t("persistent","message");
x.t("ensures","delivery");
x.t("always","succeed");
x.t("improve","performance");
x.t("non_persistent","delivery");
x.t("non_persistent","sending");
x.t("non_persistent","messages");
x.t("non_persistent","message");
x.t("topic","queue");
x.t("enabled","disabled");
x.t("enabled","server");
x.t("field","defines");
x.t("reply","confirmation");
x.t("handled","server");
x.t("mode","ensures");
x.t("mode","regardless");
x.t("mode","default");
x.t("mode","overridden");
x.t("mode","may");
x.t("mode","client");
x.t("mode","message");
x.t("mode","decreases");
x.t("mode","incurs");
x.t("mode","server");
x.t("fact","consumer");
x.t("response","server");
x.t("calls","always");
x.t("however","unless");
x.t("however","cost");
x.t("two-way","network");
x.t("regardless","whether");
x.t("regardless","authorization");
x.t("connection","server");
x.t("queue","ems");
x.t("default","delivery");
x.t("default","condition");
x.t("jms","supports");
x.t("jms","delivery");
x.t("details","figure");
x.t("access","denial");
x.t("access","denied");
x.t("reliable_delivery","mode");
x.t("reliable_delivery","ems");
x.t("reliable_delivery","message");
x.t("price","quotations");
x.t("publish","calls");
x.t("omits","overhead");
x.t("omits","server");
x.t("file","specify");
x.t("ems","extends");
x.t("confirmation","manner");
x.t("confirmation","improve");
x.t("confirmation","non_persistent");
x.t("confirmation","access");
x.t("confirmation","message");
x.t("group","messages");
x.t("network","traffic");
x.t("unless","connection");
x.t("configuring","message");
x.t("traffic","allowing");
x.t("traffic","message");
x.t("circumstances","however");
x.t("receipt","confirmation");
x.t("wait","reliable");
x.t("wait","server");
x.t("overridden","client");
x.t("performance","regardless");
x.t("performance","authorization");
x.t("useful","messages");
x.t("sends","persistent");
x.t("sends","producer");
x.t("destination","valid");
x.t("destination","server");
x.t("persisting","message");
x.t("reliable","delivery");
x.t("reliable","mode");
x.t("reliable","message");
x.t("allowing","higher");
x.t("disk","improve");
x.t("disk","server");
x.t("messages","persistent");
x.t("messages","destination");
x.t("messages","producer");
x.t("messages","message");
x.t("messages","figure");
x.t("messages","containing");
x.t("throw","exception");
x.t("disqualified","handled");
x.t("cost","delivery");
x.t("terminated","publishing");
x.t("terminated","cases");
x.t("software","chapter");
x.t("chapter","messages");
x.t("whether","authorization");
x.t("receive","response");
x.t("receive","exceptions");
x.t("may","disqualified");
x.t("almost","circumstances");
x.t("tibemsd.conf","file");
x.t("non-persistent","message");
x.t("client","sending");
x.t("client","application");
x.t("producer","description");
x.t("producer","default");
x.t("producer","receipt");
x.t("producer","wait");
x.t("producer","sends");
x.t("producer","authorization");
x.t("producer","described");
x.t("disabled","npsend_check_mode");
x.t("disabled","server");
x.t("succeed","throw");
x.t("consumer","however");
x.t("consumer","received");
x.t("message","delivery");
x.t("message","jms");
x.t("message","omits");
x.t("message","traffic");
x.t("message","disk");
x.t("message","producer");
x.t("message","consumer");
x.t("message","header");
x.t("message","tibco");
x.t("message","rates");
x.t("message","persisted");
x.t("message","published");
x.t("message","described");
x.t("message","committed");
x.t("message","sent");
x.t("tibco","software");
x.t("header","field");
x.t("authorization","enabled");
x.t("authorization","disabled");
x.t("authorization","setting");
x.t("despite","fact");
x.t("time-dependent","data");
x.t("include","reliable_delivery");
x.t("include","reliable");
x.t("npsend_check_mode","parameter");
x.t("npsend_check_mode","page");
x.t("figure","persistent");
x.t("figure","reliable");
x.t("figure","non-persistent");
x.t("figure","producer");
x.t("send","confirmation");
x.t("extends","delivery");
x.t("extends","jms");
x.t("condition","producer");
x.t("rates","useful");
x.t("exception","unless");
x.t("valid","access");
x.t("page","191");
x.t("denial","producer");
x.t("overhead","persisting");
x.t("data","stock");
x.t("persisted","disk");
x.t("decreases","volume");
x.t("received","message");
x.t("application","receive");
x.t("published","reliable");
x.t("case","message");
x.t("described","sending");
x.t("described","configuring");
x.t("transaction","group");
x.t("191","details");
x.t("cases","message");
x.t("stock","price");
x.t("committed","transaction");
x.t("using","persistent");
x.t("using","reliable_delivery");
x.t("setting","figure");
x.t("containing","time-dependent");
x.t("jmsdeliverymode","message");
x.t("incurs","two-way");
x.t("volume","message");
x.t("therefore","publish");
x.t("denied","case");
x.t("conditions","server");
x.t("sent","message");
x.t("exceptions","despite");
x.t("server","delivery");
x.t("server","reply");
x.t("server","default");
x.t("server","confirmation");
x.t("server","sends");
x.t("server","destination");
x.t("server","terminated");
x.t("server","almost");
x.t("server","send");
x.t("server","therefore");
x.t("server","server");
x.t("specify","conditions");
x.t("higher","message");
x.t("quotations","reliable");
}
